Subject: New Reply Received - Dear Centerpoint/ LM Group,=0A=0AGood Morning.=0A=0AI am contacting regards to refund for the returned items...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:45:27 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Dear Centerpoint/ LM Group,

Good Morning.

I am contacting regards to refund for the returned items...  Ticket comment <div>Refund for the returned items on order 8200496260.
Return order was picked up on 10-Sep-2020, and now its more than 21 days / 15 business days , I didn’t get refund neither any update .

I cannot believe that the return order not received in 21 days to warehouse. 

Kindly track and check return order refund. 

CenterPoint Return Policy :

We’ll check your returns, and credit your refund to your card, bank account or PayPal account in 4-15 days. If you’ve paid by cash, you’ll receive a Return Voucher.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530615